<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio2</title>
    <link rel="stylesheet" type="text/css" href="ejercicio2.css">
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="formulario" id="formulario">
            <p>Nombre
                <input name="nombre" type="text" id="nombre">
            </p>
            <p>
                <input name="Submit" type="button" onClick="alert(formulario.nombre.value)" value="Apriétame">
            </p>
        </form>
    </div>
</body>

</html>